githooksVersion = 1.2.0
gitVersionVersion = 0.15.0
jacksonVersion = 2.9.0
junitVersion = 5.8.2
micronautVersion = 3.10.1
netcdfVersion = 5.5.2
nodePluginVersion = 3.0.1
nodeVersion = 16.3.0
nshmpLibVersion = 1.6.1
shadowVersion = 7.1.1
slfVersion = 1.7.30
spotbugsVersion = 4.7.0
spotlessVersion = 6.0.4
swaggerParserVersion = 2.1.21
